package cn.fw.dalaran.rpc.attendance.dto;

import lombok.Data;

/**
 * @author wmy3969
 * @version 1.0
 * @date 2022/4/13 17:25
 * @Description 指定时间员工工作状态dto
 */
@Data
public class StaffWorkStatusDto {
    /**
     * 员工id
     */
    private Long userId;
    /**
     * 工作状态(0:未上班, 1:上班)
     */
    private Integer workStatus;
    /**
     * 上班详情
     */
    private String detail;
}
