package cn.fw.dalaran.rpc.oop.dto;

import cn.fw.oop.sdk.result.CarBrandInfoVo;
import lombok.Data;

/**
 * 车辆品牌信息DTO
 * <p>
 * create at 2019-07-24
 *
 * @author zhangjj
 */
@Data
public class CarBrandDTO {
    /**
     * 品牌id
     */
    private Long id;
    /**
     * 品牌名称
     */
    private String name;

    /**
     * create an instance with {@link CarBrandInfoVo}
     */
    public static CarBrandDTO with(final CarBrandInfoVo brand) {
        final CarBrandDTO dto = new CarBrandDTO();
        dto.setId(brand.getId());
        dto.setName(brand.getName());
        return dto;
    }
}
